<!doctype html>
<html lang=fr>
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Jeu de la Devinette</title>
    <script src="tpDevinette.js" defer></script>
</head>

<body>
<h1>Jeu de la Devinette</h1>

<p id="motAtrouver"></p>
<p>Nombre de tentatives : <span id="essaisRestant">5</span></p>
<div id="alphabet"></div>
<button id="reset">Recommencer</button>

</body>
</html>
